account: your_name@gmail.com
password: your_password
feed: http://www.google.com/calendar/feeds/something/private/full
aws-key: your_amazon_web_service_key
target:
  - actor: 竹内 結子
    category: DVD
  - title: TWENTY FOUR
    category: DVD
  - artist: スガシカオ
    category: Music
  - author: 伊坂 幸太郎
    category: Books
  - title: Ruby
    category: Books
